"QuickTimeOwnsFlashMessage" = "Než začnete pracovat s obsahem Flash, resetujte vlastníka typu Flash MIME.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Chcete-li resetovat vlastníka typu Flash MIME, přejděte do nabídky System Preferences > QuickTime > Advanced a klepněte na nastavení MIME. Pod typem souboru Miscellaneous zrušte zaškrtnutí volby Flash Media, klepněte na tlačítko OK a restartujte aplikaci.";
